## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.7

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XalanTransformer::EnsureDestroyParsedSource Class Reference

`#include <XalanTransformer.hpp>`

Collaboration diagram for XalanTransformer::EnsureDestroyParsedSource:

List of all members.

## Public Methods

- EnsureDestroyParsedSource ( XalanTransformer& theTransformer, const XalanParsedSource* theParsedSource)
- ~EnsureDestroyParsedSource ()

## Constructor & Destructor Documentation

XalanTransformer::EnsureDestroyParsedSource::EnsureDestroyParsedSource ( | XalanTransformer & theTransformer,
| const XalanParsedSource * theParsedSource )

XalanTransformer::EnsureDestroyParsedSource::~EnsureDestroyParsedSource ( | )`[]`

The documentation for this class was generated from the following file:

- XalanTransformer.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.7 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.